html,body{
height:100%;
}
body{
background-color:#FFFFFF;
margin:0;
font-family:Arial;
font-size:11px;
color:#000000;
}
#flashcontent{
margin:0px;
height:100%;
text-align:center;
z-index:0;
}
#backgroundPopup{
display:none;
position:absolute;
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
z-index:1;
}
#popup{
width:auto;
height:auto;
text-align:center;
font-style:italic;
color:#FFFFFF;
position:absolute;
display:none;
z-index:2;
}